
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1916px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2116px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2081px; min-height: 2116px; }
#wb_element_instance36 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1c2f42; border-color: #ffffff; }
#wb_element_instance36 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance36 .btn-collapser:hover { background-color: #1c2f42; border-color: #70d9ff; }
#wb_element_instance36 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance36 { top: 35px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 602; }
#wb_element_instance36 ul { background: #1c2f42 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance36 > ul { display: none; }
#wb_element_instance36.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance36.collapse-expanded > ul > li { display: block; }
#wb_element_instance36.collapse-expanded li > ul { position: static; }
#wb_element_instance36.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance36.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: right; }
#wb_element_instance36 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance36 li { margin: 0px 10px 0px 10px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; z-index: 403; }
#wb_element_instance37 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 880px; left: 20px; min-width: 280px; width: 280px; min-height: 168px; height: 168px; display: block; z-index: 102; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; z-index: 212; }
#wb_element_instance40 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: none; z-index: 213; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance40 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 80px; left: 100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 214; }
#wb_element_instance41 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: none; z-index: 215; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance42 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 780px; left: 100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 216; }
#wb_element_instance43 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: none; z-index: 217; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance44 > .wb_shp { background-color: transparent; border: 5px solid #70d9ff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1530px; left: 110px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 218; }
#wb_element_instance45 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 1640px; left: 20px; min-width: 280px; width: 280px; min-height: 168px; height: 168px; display: block; z-index: 219; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 190px; left: 20px; min-width: 280px; width: 280px; min-height: 224px; height: 224px; display: block; z-index: 99; }
#wb_element_instance48 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1340px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1305px; min-height: 1340px; }
	#wb_element_instance36 { top: 32px; left: 310px; min-width: 450px; width: 450px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance37 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 450px; left: 240px; min-width: 510px; width: 510px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance39 { top: 30px; left: 20px; min-width: 740px; width: 740px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance40 { top: 100px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance41 { top: 140px; left: 60px; min-width: 130px; width: 130px; min-height: 120px; height: 120px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 130px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { top: 450px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance42 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance43 { top: 490px; left: 60px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance43 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { top: 860px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance45 { top: 900px; left: 60px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance45 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 860px; left: 240px; min-width: 510px; width: 510px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance47 { top: 100px; left: 240px; min-width: 510px; width: 510px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance48 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 957px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1107px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1067px; min-height: 1107px; }
	#wb_element_instance36 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance36 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance36 .btn-collapser { display: none; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: -5px; left: 40px; min-width: 314px; width: 314px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance37 img { width: 314px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 421px; left: 260px; min-width: 900px; width: 900px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance39 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance40 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance41 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance41 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 421px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance42 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance43 { top: 461px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance43 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance44 { top: 677px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance44 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance45 { top: 717px; left: 80px; min-width: 118px; width: 118px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance45 img { width: 118px; height: 122px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 677px; left: 260px; min-width: 890px; width: 890px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance47 { top: 160px; left: 260px; min-width: 900px; width: 900px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance48 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
